<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Both relationships hit rocky ______.</text><choice_g><choice correct="y">ground</choice></choice_g></item>
<item><text>Meeting him was a real ______ for me.</text><choice_g><choice correct="y">thrill</choice></choice_g></item>
<item><text>the tragic ______ of her husband</text><choice_g><choice correct="y">loss</choice></choice_g></item>
<item><text>The joke did not obscure the underlying ______ of his point.</text><choice_g><choice correct="y">seriousness</choice></choice_g></item>
<item><text>Even the physical ______ of the classroom can influence the way children learn.</text><choice_g><choice correct="y">arrangement</choice></choice_g></item>
<item><text>God's infinite ______</text><choice_g><choice correct="y">mercy</choice></choice_g></item>
<item><text>A storm started up once we got out into the open ______.</text><choice_g><choice correct="y">ocean</choice></choice_g></item>
<item><text>The flimsy ______ of the vehicle could not withstand even mild impacts.</text><choice_g><choice correct="y">structure</choice></choice_g></item>
<item><text>Each new revelation added fresh ______ to the campaign.</text><choice_g><choice correct="y">impetus</choice></choice_g></item>
<item><text>He had been sending poison pen ______ to people at work.</text><choice_g><choice correct="y">letters</choice></choice_g></item>
</body>
</exercise>
</batch>

